cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
833
Views
5
Helpful
3
Replies
casa_far
Beginner

Uccx 7.0 and cme 7.1 with ios 15.0

Hi,

is there someone who's working with cme 7.1 with ios 15.0(1)M integrated with UCCX 7.0. I need to upgrade the cme hardware with an ISR2 but If It would possible I prefer not to upgrade the Uccx.

I read the various compatibilty matrix for cme and uccx but It's not clear If there's the compatibility between ios and uccx.

Thank you    

P.S.

these are guides I looked at:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

3 REPLIES 3
anchoudh
Engager

Hi Francesco.casaroli ,

No, there is no direct UCCX and IOS compatibility guide but you need to manually check the UCCX-CME version compatibility and CME version with the IOS matrix as in above two links mentioned by you.

Thanks,

Anand

Pls rate helpful posts !!

Chris Deren
Hall of Fame Master

In addition keep in mind that as of UCCX 9.0 integration to CME is not longer possible, so UCCX 8.5 is the latest you will be able to upgrade to as Cisco discontinued this type of deployment. Only CUCM is supported with UCCX in version 9.0.

HTH,

Chris

Please assist. If you have UCCX 8.5, what CME IOS can we upgrade to? Thank you

Content for Community-Ad

Spotlight Awards 2021